EDIT - bug #6688

Rights do not show up in rights search if no text is given
06/03/2017 06:32 PM - Andreas Mller

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version: Release 4.7
Description

If only agent and rights type is given (typical usecase for copyright) the right does not show up in the rights search dialog (open from
supplemental data).

However, if text is given, even the agent/artist information is given.

Related issues:

Related to EDIT - bug #7091: Add uri field and abbreviatedText to Righs in su... Closed
Is duplicate of EDIT - bug #9506: Rights can not be selected for reuse Closed
History

#1 - 11/24/2017 03:22 PM - Andreas Miiller
- Related to bug #7091: Add uri field and abbreviatedText to Righs in supplemental data added

#2 - 03/04/2021 10:01 AM - Andreas Miiller
- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)

duplicates #9506

#3 - 03/04/2021 10:02 AM - Andreas Miiller
- Is duplicate of bug #9506: Rights can not be selected for reuse added
